{
    "description": "Admin is named after Donald Trump, has a Gab account (“NAZI“), e-mail address is “rape@gamergate.us”, uses racist and homomisic slurs.",
    "instance": "pleroma.us",
    "receipts": [
        "https://pleroma.us/users/realDonaldTrump",
        "https://pleroma.us/notice/A1Wg42uuQfDa5OJiQy",
        "https://pleroma.us/notice/A1WCU6olYDNR5YxHmq"
    ],
    "report_time": "2020-11-24T20:44:28",
    "screenshots": [
        "screenshot_2020-11-24T21-27-48.png",
        "screenshot_2020-11-24T21-30-10.png",
        "screenshot_2020-11-24T21-38-07.png"
    ],
    "tags": [
        "trump",
        "nazism",
        "fascism",
        "racism",
        "homomisia"
    ]
}